<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/tabs/tab3/{{id}}"></ion-back-button>
      <p>Lista de amigos</p>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>

<div *ngIf='friendlist'>
  <div *ngFor='let friend of friendlist'  class="friend">
    <div class="avatar" (click)="go(friend.id)">
      <ion-avatar>
        <img class="avatarImg" src="{{friend.user_avatar}}">
      </ion-avatar>
      <h1>{{friend.user_name}}</h1>
    </div>

    <div class="score">
      <app-follow [id]="friend.id"></app-follow>
    </div>
    <div class="partition"></div>
  </div>
</div>


</ion-content>
